/* bookList */
#bookList ul {font-size: 0;display: flex;flex-wrap: wrap;}
#bookList ul li {position: relative;width: calc((100% / 3) - 40px);margin: 20px;}
#bookList ul li a.photo{background-size: cover;transition-duration: 1s;}
#bookList ul li a.photo img{width:100%;}
#bookList ul li h3 {position: relative;padding: 5px 20px;left: 0;bottom: 0;}
#bookList ul li h3 a {height: auto;color: #202020;text-align: center;font-size: 17px;font-weight: 300;letter-spacing: .1em;-webkit-line-clamp: 1;}

/* bookBox */
#bookBox .wall {position: relative;overflow: hidden;display: flex;flex-wrap: wrap;}
#bookBox .wall >div{width: calc(100%/4);}
#bookBox .wall >div a{display: block;margin: 10px;height: 350px;overflow: hidden;}
#bookBox .wall >div a img{width:100%;height: 100%;object-fit: cover;}
#bookBox .wall-column { position: relative; float: left; width: 50%; display: block; box-sizing: border-box; }
#bookBox .wall-column .article { position: relative; margin: 15px; }
#bookBox .wall-column .album_box {}
#bookBox .wall-column .article a { display: block; }
#bookBox .wall-column .article h3 { position: absolute; width: 100%; bottom: 0; left: 0; }
#bookBox .wall-column .article h3 a { margin: 10px; padding: 10px; background: rgba(255, 255, 255, .7); text-align: center; font-size: 18px; color: #444; }
#bookBox .wall-column {width: calc(100% / 4);}
#bookBox .wall-column .album_box img { width: 100%; }

@media screen and (min-width: 1281px) {
	#bookList ul li a.photo:after {content:'';position: absolute;width: 90%;height: 95%;top: 5%;left: 5%;border: 1px solid #ddd;opacity: 0;}
	#bookList ul li:hover a.photo:after {opacity:1;}
}
@media screen and (max-width: 1280px) {
	#bookList {}
	#bookBox .wall-column { width: 50%; }
	#bookBox .wall >div{width: calc(100%/3);}
}
@media screen and (max-width: 768px) {
	#bookBox .wall >div{width: 50%;}
	#bookList ul li{width: calc((100% / 2) - 40px);}
}
@media screen and (max-width: 500px) {
	#bookBox .wall >div{width: 100%;}
	#bookList ul li{width: calc((100% / 2) - 20px);margin: 10px;}
	#bookBox .wall >div a{height:auto;}
	#bookBox .wall-column { width: 100%; }
}